
body {
  font-family: "Rubik",Tahoma;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

.aos-all {
  width: 1000px;
  max-width: 98%;
  margin: 10vh auto 0 auto;
}

.aos-item {
  display: inline-block;
  float: left;
  width: 33.3333%;
  height: 300px;
  padding: 20px;
}

.aos-item__inner {
  position: relative;
  width: 100%;
  height: 100%;
  float: left;
  background: #1da4e2;
  line-height: 260px;
  text-align: center;
  color: #fff;
}

@media screen and (max-width: 800px) {
  .aos-item {
    width: 50%;
  }
}

@-webkit-keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
/*--------------------------------------------
Grid Framework
----------------------------------------------*/
body {
  font-family: 'Rubik', sans-serif !important;
}
a:hover {
  text-decoration: none !important;
}
a:focus,
a:hover {
  color: #df0e0e;
}
@media (min-width: 992px){
  .container {
      width: 95% !important;
      max-width: 1570px !important;
  }
}
.nav-menu .list-inline li {
  padding: 0 19px;
}
.nav-menu li a {
  text-transform: none;
  text-decoration: none;
}
.nav-menu li a:hover {
  color: #df0e0e !important;
}
.nav-menu li.last:hover {
  -webkit-animation-name: hvr-wobble-horizontal;
  animation-name: hvr-wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  color: #fff !important;
}
.nav-menu li.last:hover a {
  color: #fff !important;
}
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
  font-size: 0;
}
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  display: inline-block;
  vertical-align: top;
  float: none;
  width: 100%;
  font-size: 15px;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
@media (min-width: 768px) {
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
}
@media (min-width: 992px) {
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
}
@media (min-width: 1200px) {
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
}
.hidden {
  display: none !important;
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
  .left-column{
    margin-bottom: 15% !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
  .bg-top{
    min-height: 100vh;
  }
}
html,
body {
  overflow-x: hidden;
}
@media only screen and (min-width: 992px) {
  [class*="col"] {
    margin-bottom: 0;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 1200px) {
  [class*="col"] {
    margin-bottom: 0;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin-bottom: 0;
  }
  .boxed {
    max-width: 1200px;
    margin: auto;
  }
}
/*--------------------------------------------------------------
Reset
--------------------------------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}
html {
  overflow-y: scroll;
  /* Keeps page centered in all browsers regardless of content height */
  -webkit-text-size-adjust: 100%;
  /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
  -ms-text-size-adjust: 100%;
  /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-x: hidden;
}
*,
*:before,
*:after {
  /* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
  -webkit-box-sizing: border-box;
  /* Not needed for modern webkit but still used by Blackberry Browser 7.0; see http://caniuse.com/#search=box-sizing */
  -moz-box-sizing: border-box;
  /* Still needed for Firefox 28; see http://caniuse.com/#search=box-sizing */
  box-sizing: border-box;
}
body {
  overflow-x: hidden;
  background: #fff;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
table {
  /* tables still need 'cellspacing="0"' in the markup */
  border-collapse: separate;
  border-spacing: 0;
}
caption,
th,
td {
  font-weight: normal;
  text-align: left;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote,
q {
  quotes: "" "";
}
a:focus {
  outline: none;
}
a:hover,
a:active {
  outline: 0;
}
a img {
  border: 0;
}
/*--------------------------------------------
Initial Setup
----------------------------------------------*/
a {
  text-decoration: none;
}
input:focus,
textarea:focus {
  outline: none;
}
img,
video {
  max-width: 100%;
  vertical-align: top;
}
audio,
canvas,
video {
  display: inline;
  zoom: 1;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
/*--------------------------------------------
General
----------------------------------------------*/
a,
a:visited {
  cursor: hand;
  cursor: pointer;
}
/*--------------------------------------------
Combo CSS
----------------------------------------------*/
.clr:before,
.clr:after {
  content: " ";
  display: table;
}
.clr:after {
  clear: both;
}
.icf {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
}
.tran,
a,
.mfp-fade.mfp-bg,
.mfp-fade.mfp-wrap .mfp-content {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}
/*--------------------------------------------
Popup Effects
----------------------------------------------*/
/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}
/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}
/*--------------------------------------------------------------
Common
--------------------------------------------------------------*/
.site {
  overflow: hidden;
}
body {
  text-align: center;
}
.action {
  background-color: #303030;
  padding: 50px 0;
  text-transform: uppercase;
  color: #FFFFFF;
  letter-spacing: 2px;
}
.demo {
  padding: 0 0 80px 0;
}
.not-done{
  display: block;
  pointer-events: none;
}
.not-done .border_tool,
.not-done .demo__content{
  opacity: 0.2;
}
.demo.shop{
  background: #fff;
}
.demo.shop,
.demo.product,
.demo.feauter {
  padding-top: 102px;
  padding-bottom: 125px;
}
.demo.product{
  background: #f5f8fb !important;
  border: 1px solid #ebebeb;
  border-left: 0;
  border-right: 0;
}
.demo.product .border_tool{
      border-radius: 12px 12px 0 0;
}
.demo.product .demo__content{
    height: 30vh;
    background-size: 100%;
    background-repeat: no-repeat;
}

.demo.feauter {
  padding-bottom: 100px;
  background: #fff;
}
.demo.shop .demo__content{
  height: 32vh;
}
.demo.shop .content-text h2 {
  margin-bottom: 27px;
}
.demo.product .content-text h2 {
  margin-bottom: 25px;
}
.demo.feauter .content-text h2 {
  margin-bottom: 27px;
}
.demo.shop .text,
.demo.product .text {
    color: #222;
    font-size: 16px;
    font-weight: 500;
    border-radius: 3px;
    display: inline-block;
    text-transform: capitalize;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none;
    margin-top: 25px;
}
.text sup {
  color: #df0e0e;
}
.demo.shop .text:hover,
.demo.product .text:hover{
  color: #ff9400;
}
.demo.product .content-text {
  margin-bottom: 74px;
}
.demo__content:hover,
.demo__content:hover {
  box-shadow: 0px 20px 50px 0px rgba(18, 46, 73, 0.2);
  -webkit-box-shadow: 0px 20px 50px 0px rgba(18, 46, 73, 0.2);
  -ms-box-shadow: 0px 20px 50px 0px rgba(18, 46, 73, 0.2);
  -o-box-shadow: 0px 20px 50px 0px rgba(18, 46, 73, 0.2);
}
.demo .content-text h2 {
  font-size: 36px;
  color: #222222;
  font-weight: 500;
  text-transform: none;
  letter-spacing: -0.8px;
  line-height: 1;
  margin-bottom: 23px;
}
.demo .content-text p {
  font-weight: 400;
  font-size: 16px;
  color: #6b6b6b;
  line-height: 30px;
}
.demo .row {
  margin: 0;
}
.demo__content {
  border: 1px solid #dfe2f1;
  border-top: 0;
  margin-top: -2px;
  position: relative;
  height: 42vh;
  background-size: 100%; 
  background-repeat: no-repeat;
/*  background-repeat: no-repeat;*/
/*  background-position: 0 0;
  background-attachment: scroll;

  transition: background-position 5s;
  -moz-transition: background-position 5s;
  -webkit-transition: background-position 5s;*/
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  --ms-transition: all 0.3s ease;

}

.border_tool{
  border-radius: 15px 15px 0 0 ;
  padding: 0 1px;
}
.demo__content img {
  width: 100%;
}
.demo .info {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.demo .info span {
  width: 100%;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  padding: 12px 30px;
  text-transform: uppercase;
  font-family: 'poppinssemibold';
  border: 2px solid #FFFFFF;
  color: #FFFFFF;
}
.demo.home{
  border-bottom: 1px solid #d6dee6;
}
.demo h3 {
  margin-top: 20px;
}
.demo h3 a {
  color: #222;
  font-size: 16px;
  font-weight: 500;
  border-radius: 3px;
  display: inline-block;
  padding: 0 73px;
  height: 50px;
  text-transform: capitalize;
  line-height: 50px;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
}
.demo h3 a:hover,
.demo h3 a span {
  color: #df0e0e;
}
.demo .info span:hover {
  background-color: #fff;
  color: #222;
}
.key-features {
  background-color: #EEEEEE;
  padding: 100px 0;
}
.key-features h2 {
  position: relative;
  margin-bottom: 40px;
  display: inline-block;
  padding: 0 50px 15px;
}
.key-features h2:before {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #DDDDDD;
  position: absolute;
  bottom: 0;
  left: 0;
}
.key-features h2:after {
  content: '';
  width: 110px;
  height: 3px;
  left: 50%;
  margin-left: -55px;
  bottom: -1px;
  position: absolute;
  background-color: #222;
}
.key-features .col-md-4 {
  margin-bottom: 50px;
}
.key-features .col-md-4 img {
  margin-bottom: 20px;
}
.key-features h3 {
  color: #666666;
}
.saved-plugins {
  padding: 100px 0;
}
.saved-plugins img {
  padding: 0 20px;
}
.saved-plugins h2 span {
  color: #D80000;
}
.saved-plugins h2 {
  position: relative;
  margin-bottom: 40px;
  display: inline-block;
  padding: 0 50px 15px;
}
.saved-plugins h2:before {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #DDDDDD;
  position: absolute;
  bottom: 0;
  left: 0;
}
.saved-plugins h2:after {
  content: '';
  width: 110px;
  height: 3px;
  left: 50%;
  margin-left: -55px;
  bottom: -1px;
  position: absolute;
  background-color: #222;
}
.color-scheme {
  margin-bottom: 50px;
}
.color-scheme h2 {
  margin-bottom: 40px;
}
.color-scheme img {
  border: 10px solid #EEEEEE;
}
.bottom {
  margin-top: 135px;
  min-height: 200px;
  position: relative;
}
.bottom__content {
  width: 100%;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #222;
}
.bottom__content h2 {
  font-size: 48px;
  font-weight: 400;
  text-transform: none;
  color: #333d47;
  margin-bottom: 15px;
}
.bottom__content a {
  border: 2px solid #df0e0e;
  background-color: #df0e0e;
  color: #fff;
  padding: 15px 75px;
  display: inline-block;
  text-transform: uppercase;
  font-size: 13px;
  margin-top: 50px;
  font-weight: 500;
  border-radius: 3px;
}
.bottom__content a:hover {
  -webkit-animation-name: hvr-wobble-horizontal;
  animation-name: hvr-wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  color: #fff;
}
.footer {
  background: #181d23;
  font-size: 14px;
  color: #848484;
  padding: 57px 0;
  font-weight: 400;
}
.copyright a {
  color: #df0e0e;
}
/*--------------------------------------------------------------
Header
--------------------------------------------------------------*/
.bg-top {
  background: url("../images/homess_slide_2.jpg?v=1555") center center no-repeat;
  position: relative;
  color: #fff;
  background-size: cover;
  background-position: top center;
  padding-top: 232px;
  padding-bottom: 220px;
/*  background-attachment: fixed;*/
}
.header h2 {
  font-size: 34px;
  font-weight: 600;
}
.header__text {
  padding: 0;
}
.header__text .bg_header_animation{
    position: absolute;
    left: 50%;
    top: 93px;
    border: 0;
    transform: translateX( -50%);
    -webkit-transform: translateX( -50%);
    -o-transform: translateX( -50%);
    -ms-transform: translateX( -50%);
}
.header__text h2 {
  display: inline-block;
  margin-top: 56px;
  margin-bottom: 22px;
  color: #fff;
  line-height: 60px;
  font-size: 48px;
  font-weight: 400;
  text-transform: none;
  text-align: center;
  letter-spacing: -0.8px;
  overflow: hidden; /* Ensures the content is not revealed until the animation */
  border-right: 6px solid #fff; /* The typwriter cursor */
  white-space: nowrap; /* Keeps the content on a single line */
  padding-right: 3px;
  line-height: 1.2;
  animation: 
    typing 4s steps(40, end),
    blink-caret 1s infinite;
    max-width: 1027px;
  animation-delay: 0.2s;
      animation-fill-mode: forwards;
}
.header__text h2 strong{
  font-weight: 500;
}
.header__text_bottom {
  margin-top: 83px;
  padding-bottom: 20px;
  text-align: center;
}
.header__text_bottom a {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  border: none;
  border-radius: 0px;
  box-shadow: none;
  color: #222;
  display: inline-block;
  background-color: #fff;
  border: 2px solid #fff;
  font-weight: 500;
  padding: 16.5px 5%;
  max-width: 290px;
  text-align: center;
  line-height: 1;
  text-shadow: none;
  text-transform: capitalize;
  white-space: nowrap;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  font-size: 13px;
  text-transform: uppercase;
  border-radius: 3px;
}
.header__text_bottom a:hover {
  -webkit-animation-name: hvr-wobble-horizontal;
  animation-name: hvr-wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  color: #ff9400;
}
.left-column h4{
  margin-bottom: 24px;
  display: block;
}
.left-column .logo{
      position: relative;
      display: block;
    left: 70px;
    margin: auto;
}
.left-column h2{
  font-weight: 300;
}
@media screen and (min-width: 1024px){
  [data-aos][data-aos][data-aos-easing=ease-in-out-sine], 
  body[data-aos-easing=ease-in-out-sine] .header__text [data-aos]{
    transition-timing-function: ease;
    transition-duration: 1s;
  }
  .left-column h2{
    transition-delay: 0.2s;
  }
  .left-column p{
    transition-delay: 0.6s;
  }
  .left-column .header__text_bottom{
    transition-delay: 1s;
  }
  .header__text .images{
    display: flex;
    max-width: 1080px;
    margin-left: auto;
    position: relative;
    align-items: flex-end;
  }
  .header__text .images .image-bottom{
        margin-left: 3.5%;
        transition-delay: 1s;
  }
  .image-right{
    transition-delay: 0.8s;
    position: absolute;
    right: 0;
    top: 0;
  }
  .image-right img{
   transform: translateY(-46%);
   -webkit-transform: translateY(-46%);
   -o-transform: translateY(-46%);
   -ms-transform: translateY(-46%);
   z-index: 1;
  }
  .image-topp{
    position: absolute;
    top: 0;
    left: 60%;
    z-index: 5;
    transition-delay: 0.4s;
  }
  .image-topp img{
   transform: translateY(-64%);
   -webkit-transform: translateY(-64%);
   -o-transform: translateY(-64%);
   -ms-transform: translateY(-64%);
  }
}
[data-aos][data-aos][data-aos-duration="400"], body[data-aos-duration="400"] [data-aos]{
    transition-timing-function: ease;
    transition-duration: 0.8s;
  }
@-webkit-keyframes ripple{
   0%{
      opacity: 1;
        -webkit-transform:scale(0.5);
        transform:scale(0.5)
    }
    100%{
        opacity: 0;
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}
@keyframes ripple{
    0%{
      opacity: 1;
        -webkit-transform:scale(0.5);
        transform:scale(0.5)
    }
    100%{
        opacity: 0;
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}
.price-animation{
  position: absolute;
  top: 0;
  transform: translate(-50%,-100%);
  -webkit-transform: translate(-50%,-100%);
  -o-transform: translate(-50%,-100%);
  -ms-transform: translate(-50%,-100%);
  left: 50%;
  padding-bottom: 30px;
  padding-right: 20px;
}
.price-animation .border{
  position: relative;
  padding: 12px;
}
.price-animation .border:after{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 22;
    background-color: #d62325;
    opacity: 0.4;
    border-radius: 50%;
     border-radius:100px;
    -webkit-animation: ripple 1.65s infinite;
    animation: ripple 1.5s infinite
}
.price-animation .border.border-first:after{
  opacity: 0.2;
}
.price-animation .border.border-second:after{
  opacity: 0.3;
}
.price-animation .value{
  width: 98px;
  height: 98px;
  background-color: #d62325;
  border-radius: 50%;
  color: #fff;
  font-size: 30px;
  font-weight: 500;
  line-height: 98px;
  position: relative;
  z-index: 222;
}
.price-animation .value span{
  width: 100%;
  height: 13px;
  display: block;
  background: url(../images/background-price.png) center center no-repeat;
  background-size: contain;
  position: absolute;
  left: 4px;
  bottom: 50%;
  transform: translateY(calc(150% + 6px) );
  -webkit-transform: translateY(calc(150% + 6px) )
  -ms-transform: translateY(calc(150% + 6px) )
  -o-transform: translateY(calc(150% + 6px) )
}
@media screen and (max-width: 992px) {
  .header__text_bottom a {
    padding: 19px 30px;
  }
}
.header__text p {
  color: #fff;
  font-size: 18px;
  text-align: center;
  text-transform: none;
  line-height: 30px;
}
.header__text h6 {
  font-size: 14px;
}

.content-text.content-text-home {
  padding: 108px 0 75px 0;
  margin-bottom: 0;
  
}
.content-text{
  margin-bottom: 80px;
}
.content-text h2 {
  font-size: 36px;
  margin-bottom: 30px;
  text-transform: capitalize;
}
.content-text p {
  width: 63%;
  margin: 0 auto;
  font-size: 16px;
  font-weight: 400;
}
.bottom__content p {
  font-size: 18px;
  color: #333d47;
  font-weight: 400;
}
.Reviews{
  background: #f5f8fb;
    padding: 60px 0;
    border: 1px solid #ebebeb;
    border-width: 1px 0 1px 0;
}
.Reviews h4 {
  font-size: 16px;
  text-transform: capitalize;
    margin: 15px 0;
}
.Reviews h5{
  font-size: 14px;
    margin-bottom: 0;
    color: #222;
}
.Reviews .list-item-review p {
  line-height: 30px;
  color: #666;
  margin: 30px auto;
  padding: 0 30px;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  min-height: 150px;
  font-style: normal;
} 
.Reviews .list-item-review .author p{
  display: block;
  min-height: 1px;
  margin: 0;
  line-height: 1.6;
}
.Reviews .p-text{
  margin: 0;
}
.col-text{
  background: #fff;
  padding: 4px; 
}
.our-items{
  margin-top: 0;
}
.our-items .owl-wrapper-outer{
  margin-bottom: 0 !important;
}
.our-items .owl-theme .owl-controls .owl-page{
  margin-top: 15px;
}
.demo.Plugins{
    margin-top: 120px;
}
.demo.Plugins ul li{
  display: inline-block;
  padding: 0 25px;
}
.demo.Plugins ul li span{
  display: block;
    color: #666;
    margin-top: 30px;
    margin-right: 10px;
}
.demo.Plugins .bottom {
  margin-top: 100px;
  min-height: 150px;
}
.demo.Plugins .bottom a {
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    border: none;
    border-radius: 0px;
    box-shadow: none;
    color: #fff;
    display: inline-block;
    background-color: #df0e0e;
    border: 2px solid #df0e0e;
    font-weight: normal;
    padding: 19px 70px;
    text-align: center;
    line-height: 1;
    text-shadow: none;
    text-transform: capitalize;
    white-space: nowrap;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    font-size: 13px;
    text-transform: uppercase;
    border-radius: 30px;
}
/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/
/*--------------------------------------------------------------
Sidebar
--------------------------------------------------------------*/
/*--------------------------------------------------------------
Typography
--------------------------------------------------------------*/
body {
  font-family: 'Rubik';
  font-size: 13px;
  color: #000000;
  line-height: 24px;
  background: #f5f8fb !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Rubik';
  text-transform: uppercase;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 25px;
}
h3 {
  font-size: 20px;
}
@media only screen and (max-width: 1024px) {
  .header-menu {
    padding: 40px 20px 20px 20px !important;
  }
  .bg-top{
    padding: 100px 0;
  }
}
@media only screen and (max-width: 910px) {
  .header-menu .col-xs-12 .logo {
    margin-bottom: 30px;
  }
  .header-menu .col-xs-12 {
    width: 100% !important;
    text-align: center !important;
  }
  .header__text {
    padding: 30px 0 0;
  }
  .header__text_bottom,
  .bottom {
    margin-top: 30px;
  }
/*  .footer {
    margin-top: 90px;
  }*/
  .header__text h2 {
    line-height: 60px;
  }
  .demo.shop .text, .demo.product .text{
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 768px) {
  .nav-menu .list-inline li.last {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 480px) {
  .demo, .contents-owl {
    padding: 50px 0 !important;
  }
  .left-column .logo{
    left: 0;
  }
  .container {
    max-width: 100%;
  }
  .header__text h2,
  .bottom__content h2 {
    font-size: 30px;
    line-height: 30px;
  }
  .nav-menu .list-inline li {
    padding: 0 5px;
  }
  .nav-menu .list-inline li.last a {
    padding: 15px 15px !important;
  }
  .demo h3 a {
    padding: 0 15px !important;
  }
  .demo .content-text h2 {
    font-size: 20px;
  }
  .content-text.content-text-home{
    padding: 50px 0;
  }
  .demo.shop, .demo.product, .demo.feauter{
    padding-top: 50px;
  }
}
@media only screen and (max-width: 991px) {
  .container{
    width: 100% !important;
   
  }
  .header__text h2{
    white-space: unset;
    animation: none;
    border-right: 0;
  }
  .demo .row{
    margin: 0 -15px;
  }
  .left-column{
     margin-bottom: 50px;
  }
  .left-column *{
    text-align: center !important;
   
  }
  .container.demo-home{
    margin-top: 0;
  }
  .header .container{
     max-width: 95%;
     margin: auto;
  }
  .header__text .images{
    display: flex;
    align-items: flex-end;
    position: relative;
  }
  .price-animation{
    padding: 0;
    transform: none;
    left: 0;
    top: -30px;
  }
  .price-animation .value{
    width: 58px;
    height: 58px;
    line-height: 58px;
    font-size: 20px;
  }
  .price-animation .value span{
    background-size: 65%;
    transform: translateY(calc(150% ) );
  }
  .content-text p{
    width: 100%;
  }
  .demo__content{
    height: 400px;
  }
}
.feauter .col-md-3 {
  display: table;
  min-height: 126px;
  margin-bottom: 30px;
}
.product-text {
  border-radius: 3px;
  display: table-cell;
  vertical-align: middle;
  background-color: #fff;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  background: #f7f8f9;
  padding: 0 20px;
}
.product-text h5 {
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 500;
  color: #222222;
  margin-bottom: 8px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.product-text:hover {
  background: #ff9400;
}
.product-text:hover h5 {
  color: #fff !important;
}
.product-text:hover p {
  color: #fff !important;
}
.new {
  color: #fff;
  text-transform: uppercase;
  transform: rotate(45deg);
  z-index: 2;
  background: #e13e3e;
  position: absolute;
  top: 26px;
  right: -36px;
  /*    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);*/
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 1px;
  display: inline-block;
  padding: 0 30px;
  height: 28px;
  line-height: 28px;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
}
@media (max-width: 1199px) and (min-width: 767px){
  .demo__content{
    height: 350px;
    background-repeat: no-repeat;
  }
  .demo h3 a{
    padding: 0 15px;
  }
  .demo.product .demo__content{
    height: 200px;
    background-size: 100%;
  }
}
@keyframes morphing {
    0% {
      border-radius 30% 70% 70% 30% / 30% 30% 70% 70%
      box-shadow 15px 15px 50px rgba(0,0,0,0.2)
    }
    25% { 
      border-radius 58% 42% 75% 25% / 76% 46% 54% 24%
    }
    50% {
      border-radius 50% 50% 33% 67% / 55% 27% 73% 45%
      box-shadow -10px -5px 50px rgba(0,0,0,0.2)
    }
    75% {
      border-radius 33% 67% 58% 42% / 63% 68% 32% 37%   
    }
  }
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: #fff }
}
@keyframes tracking-in-contract {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
@media screen and ( min-width: 1400px ){
  .demo.product .demo__content{
    height: 400px;
  }
  .demo__content {
    height: 566px;
  }
  .demo.shop .demo__content{
    height: 430px;
  }
}

.commingSoon .wrapper {
  position: relative;
  overflow: hidden;
}
.demo__content {
  position: relative;
}
.commingSoon .demo__content::before {
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(0,0,0,.8);
  position: absolute;
  top: 0;
  left:0;
}

.ourService {
    font-size: 16px;
}
.ourService h2 {
    margin-top: 0;
    text-transform: inherit;
}
.btnshopify {
    font-size: 18px;
    font-weight: 400;
    background-color: #599A26;
    border-radius: 0px 0px 0px 0px;
    padding: 16px 25px 14px 25px;
    color: #fff!important;
    text-transform: capitalize;
    display: inline-block;
}
.sticky-button {
  text-align: center;
  position: fixed;
  top: 120px;
  right: 20px;
  background-color: #0072bc;
  color: #fff!important;
  font-size: 14px;
  padding: 10px 20px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  font-weight: 300;
  z-index: 999;
  line-height: 20px;
  min-width: 210px;
}
.start-button {
    top: 70px;
    background-color: #599A26;
}
.sticky-button:hover {
  color: #fff!important;
  text-decoration: none;
}